compatibility

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

compatibility

Mathews, Leah Nicole
Hello,

> We are currently using Python Imaging Library 1.1.6 and evaluating
> for use with snow leopard. Is it compatible and
> what is the version that is compatible?
>
> Thanks,
> Leah
_______________________________________________
Image-SIG maillist  -  [hidden email]
http://mail.python.org/mailman/listinfo/image-sig
Reply | Threaded
Open this post in threaded view
|

Re: compatibility

Fredrik Lundh
On Thu, Feb 11, 2010 at 10:51 PM, Mathews, Leah Nicole
<[hidden email]> wrote:
> Hello,
>
>> We are currently using Python Imaging Library 1.1.6 and evaluating
>> for use with snow leopard. Is it compatible and
>> what is the version that is compatible?

I'm not aware of any known incompatibilities with any version of Mac
OS X, for any version of PIL.  You need a version of PIL that matches
your Python installation, but that's about it.

</F>
_______________________________________________
Image-SIG maillist  -  [hidden email]
http://mail.python.org/mailman/listinfo/image-sig